nav ul {
list-style: none;
padding: 0;
margin: 0;
display: flex;
gap: 15px;
}
a {
display: inline-block;
margin-bottom: 5px;
padding: 6px 10px;
background-color: #FF4ECF;
color: white;
text-decoration: none;
border-radius: 4px;
}
a:hover {background-color: hotpink;}
nav a {text-decoration: none; color: white; font-weight: bold;}
nav {background-color: #00F0FF; padding: 10px;}
body {background-color: black;}
h1 {font-family:"Source Sans 3", sans-serif; color: white; font-weight: bold;}
h2 {font-family:"Source Sans 3", sans-serif; color: white;}
p {font-family:"PSource Sans 3", sans-serif; color: white; font-size: 20px;}
li {font-family:"Source Sans 3", sans-serif; color: white; font-size: 20px;}
a {font-family:"Source Sans 3", sans-serif; color: white;}
.game-grid {
display: grid;
grid-template-columns: repeat(3, 1fr);
gap: 20px;
}
.game {
display: flex;
align-items: center;
gap: 10px;
margin-bottom: 15px;
}
.thumb {
width: 80px;
border: 2px solid white;
}
.t {
font-family: "Press Start 2P", sans-serif;
background-color: #FF4ECF;
color: white;
text-decoration: none;
padding: 6px 10px;
border-radius: 4px;
display: inline-block;
}
.badge {
width: 150px;
height: auto;
}
.logo {
width: 300px;
height: auto;
}
